%define oname xfce4-fsguard-plugin

Summary: 	Disk space plugin for the Xfce panel
Name: 		xfce-fsguard-plugin
Version: 	0.3.0
Release: 	%mkrel 2
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	%{oname}-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0

%description
Disk space panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n %{oname}-%{version}

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

#rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

 
%find_lang %{oname}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{oname}.lang
%defattr(-,root,root)
%doc README NEWS COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*

%changelog
* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.0-2mdv2007.0
- rebuild for xfce-4.3.90.2
- mkrel

* Sat Feb 11 2005 Marcel Pol <mpol@mandrake> 0.3.0-1mdk
- 0.3.0
- require new panel >= 4.3.0
- define oname xfce4-fsguard-plugin

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.2.0-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.2.0-2mdk
- build against new panel

* Tue Nov 25 2003 Marcel Pol <mpol@mandrake.org> 0.2.0-1mdk
- initial mandrake package

